name: 'Link Test Theme'
type: theme
description: 'Theme for testing link module'
# version: VERSION
base theme: stark

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
